import { initConfig, systemConfig} from "./config/serverConfig";
import { initMysqlDB } from "./db/mysqlInit";
import { httpServer } from "./net/http_server";

async function lanuch() {
    await initConfig();//初始化配置解析
    await initMysqlDB();
    httpServer.createServer(systemConfig.port);
    console.log('This indicates that the server is started successfully.');
}

lanuch();